# StanzaViewFormat

prefix        %1$s
name          %2$s
reference     %3$s
abstract      %4$s
duplicate     %5$s
compName      %6$s
releaseName   %22$-25.25s   answer        %23$-20.20s

state         %07$-25.25s   priority      %08$-20.20s
target        %09$-25.25s   age           %10$s

addDate       %11$-25.25s   assignDate    %12$-20.20s
lastUpdate    %13$-25.25s   responseDate  %14$-20.20s
endDate       %15$-25.25s

ownerLogin    %16$-25.25s   originLogin   %17$-20.20s
ownerName     %18$-25.25s   originName    %19$-20.20s
ownerArea     %20$-25.25s   originArea    %21$-20.20s

:
# StanzaViewColumn
prefix,name,reference,abstract,duplicate,compName,state,priority,target,age,addDate,assignDate,lastUpdate,responseDate,endDate,ownerLogin,originLogin,ownerName,originName,ownerArea,originArea,releaseName,answer
:
# TableViewFormat
%-4.4s %-15.15s %-15.15s %-8.8s %-8.8s %-8.8s %-3.3s %-4.4s %-8.8s %-55.55s
:
# TableViewColumn
prefix,name,compName,state,originLogin,ownerLogin,age,priority,target,abstract
:
# TableViewHeader
pref name            compName        state    originLo ownerLog age prio target   abstract
---- --------------- --------------- -------- -------- -------- --- ---- -------- --------------------------------------------------
:

